Subject: Bug in Patron Menu

From: "Harold S." <[email-masked]>
Date: Thu, 11 Jul 1996 13:26:39 -0400 (EDT)

Hello
I believe there may be a bug in the Patron Menu, or at least in
mine.  Under "new messages" it lists the New messages as 0 even though I
have received several messages.  The "Total messages" does show the
correct quantity of messages received, but as I said new messages alway's
is listed as 0.  I don't know if anyone else is suffering with the same
problem.  Can this be corrected?

Harold S,                              ============================
                                 Harolds Horrible House
                                    of Hieroglyphics
                                          O O
                                           |
                                          \_/
                                      ===========                                                     ===============================================